*,:after,:before{
    box-sizing:border-box;
    border:0 solid #e5e7eb
}:after,:before{
    --tw-content:""
}
html{
    line-height:1.5;
    -webkit-text-size-adjust:100%;
    -moz-tab-size:4;
    -o-tab-size:4;
    tab-size:4;
    font-family:var(--font-inter),ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-feature-settings:"ss03","cv02","cv11";
    font-variation-settings:normal
}
body{
    margin:0;line-height:inherit
}
hr{
    height:0;color:inherit;
    border-top-width:1px
}
abbr:where([title]){
    -webkit-text-decoration:underline dotted;
    text-decoration:underline dotted
}
h1,h2,h3,h4,h5,h6{
    font-size:inherit;
    font-weight:inherit
}
a{
    color:inherit;
    text-decoration:inherit
}
b,strong{
    font-weight:bolder
}
code,kbd,pre,samp{
    font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;
    font-size:1em
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sub{
    bottom:-.25em
}
sup{
    top:-.5em
}
table{
    text-indent:0;
    border-color:inherit;
    border-collapse:collapse
}
button,input,optgroup,select,textarea{
    font-family:inherit;
    font-size:100%;
    font-weight:inherit;
    line-height:inherit;
    color:inherit;
    margin:0;
    padding:0
}
button,select{
    text-transform:none
}
[type=button],[type=reset],[type=submit],button{
    -webkit-appearance:button;
    background-color:transparent;
    background-image:none
}
:-moz-focusring{
    outline:auto
}
:-moz-ui-invalid{
    box-shadow:none
}
progress{
    vertical-align:baseline
}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}[type=search]{
    -webkit-appearance:textfield;
    outline-offset:-2px
}
::-webkit-search-decoration{
    -webkit-appearance:none
}
::-webkit-file-upload-button{
    -webkit-appearance:button;
    font:inherit
}
summary{
    display:list-item
}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{
    margin:0
}
fieldset{
    margin:0
}
fieldset,legend{
    padding:0
}
menu,ol,ul{
    list-style:none;
    margin:0;
    padding:0
}
textarea{
    resize:vertical
}
input::-moz-placeholder,textarea::-moz-placeholder{
    opacity:1;color:#9ca3af
}
input::placeholder,textarea::placeholder{
    opacity:1;color:#9ca3af
}
[role=button],button{
    cursor:pointer
}
:disabled{
    cursor:default
}
audio,canvas,embed,iframe,img,object,svg,video{
    display:block;
    vertical-align:middle
}
img,video
{
    max-width:100%;
    height:auto
}
[hidden]{
    display:none
}
@media (prefers-reduced-motion:no-preference){
    a,button{
        transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;
        transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
        transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;
        transition-timing-function:cubic-bezier(.4,0,.2,1);
        transition-duration:.15s
    }
}
*,:after,:before{
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;
    --tw-ring-color:rgba(59,130,246,.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: 
}
::backdrop{
    --tw-border-spacing-x:0;
    --tw-border-spacing-y:0;
    --tw-translate-x:0;
    --tw-translate-y:0;
    --tw-rotate:0;
    --tw-skew-x:0;
    --tw-skew-y:0;
    --tw-scale-x:1;
    --tw-scale-y:1;
    --tw-pan-x: ;
    --tw-pan-y: ;
    --tw-pinch-zoom: ;
    --tw-scroll-snap-strictness:proximity;
    --tw-gradient-from-position: ;
    --tw-gradient-via-position: ;
    --tw-gradient-to-position: ;
    --tw-ordinal: ;
    --tw-slashed-zero: ;
    --tw-numeric-figure: ;
    --tw-numeric-spacing: ;
    --tw-numeric-fraction: ;
    --tw-ring-inset: ;
    --tw-ring-offset-width:0px;
    --tw-ring-offset-color:#fff;--tw-ring-color:rgba(59,130,246,.5);
    --tw-ring-offset-shadow:0 0 #0000;
    --tw-ring-shadow:0 0 #0000;
    --tw-shadow:0 0 #0000;
    --tw-shadow-colored:0 0 #0000;
    --tw-blur: ;
    --tw-brightness: ;
    --tw-contrast: ;
    --tw-grayscale: ;
    --tw-hue-rotate: ;
    --tw-invert: ;
    --tw-saturate: ;
    --tw-sepia: ;
    --tw-drop-shadow: ;
    --tw-backdrop-blur: ;
    --tw-backdrop-brightness: ;
    --tw-backdrop-contrast: ;
    --tw-backdrop-grayscale: ;
    --tw-backdrop-hue-rotate: ;
    --tw-backdrop-invert: ;
    --tw-backdrop-opacity: ;
    --tw-backdrop-saturate: ;
    --tw-backdrop-sepia: 
}
.container{
    width:100%
}
@media (min-width:640px){
    .container{max-width:640px
    }
}
@media (min-width:768px){
    .container{max-width:768px
    }
}
@media (min-width:1024px){
    .container{max-width:1024px
    }
}
@media (min-width:1280px){
    .container{max-width:1280px
    }
}
@media (min-width:1536px){.container{
    max-width:1536px
}
}
.sr-only{
    position:absolute;
    width:1px;
    height:1px;
    padding:0;
    margin:-1px;
    overflow:hidden;
    clip:rect(0,0,0,0);
    white-space:nowrap;
    border-width:0
}
.not-sr-only{
    position:static;
    width:auto;
    height:auto;
    padding:0;
    margin:0;
    overflow:visible;
    clip:auto;
    white-space:normal
}
.pointer-events-none{
    pointer-events:none
}
.fixed{position:fixed
}
.absolute{
    position:absolute
}
.relative{
    position:relative
}
.sticky{
    position:sticky
}
.-inset-px{
    inset:-1px
}
.inset-0{
    inset:0
}
.-inset-x-4{
    left:-1rem;
    right:-1rem
}
.-inset-y-2{
    top:-.5rem;
    bottom:-.5rem
}
.-inset-y-2\.5{
    top:-.625rem;
    bottom:-.625rem
}
.-inset-y-4{
    top:-1rem;
    bottom:-1rem
}
.inset-x-0{
    left:0;
    right:0
}
.bottom-0{
    bottom:0
}
.left-0{
    left:0
}
.left-1\/2{
    left:50%
}
.right-0{
    right:0
}
.top-0{
    top:0
}
.top-1\/2{
    top:50%
}
.z-0{
    z-index:0
}
.z-10{
    z-index:10
}
.z-20{
    z-index:20
}
.z-30{
    z-index:30
}
.z-40{
    z-index:40
}
.col-span-2{
    grid-column:span 2/span 2
}
.col-span-6{
    grid-column:span 6/span 6
}
.-mx-6{
    margin-left:-1.5rem;
    margin-right:-1.5rem
}
.mx-auto{
    margin-left:auto;
    margin-right:auto
}
.my-1{
    margin-top:.25rem;
    margin-bottom:.25rem
}
.-mt-1{
    margin-top:-.25rem
}
.mb-1{
    margin-bottom:.25rem
}
.mb-12{
    margin-bottom:3rem
}
.mb-16{
    margin-bottom:4rem
}
.mb-2{
    margin-bottom:.5rem
}
.mb-4{
    margin-bottom:1rem
}
.ml-0{
    margin-left:0
}
.ml-0\.5{
    margin-left:.125rem
}
.ml-1{
    margin-left:.25rem
}
.ml-1\.5{
    margin-left:.375rem
}
.mr-1{
    margin-right:.25rem
}
.mr-1\.5{
    margin-right:.375rem
}
.mr-4{
    margin-right:1rem
}
.mr-5{
    margin-right:1.25rem
}
.mt-1{
    margin-top:.25rem
}
.mt-12{
    margin-top:3rem
}
.mt-16{
    margin-top:4rem
}
.mt-2{
    margin-top:.5rem
}
.mt-3
{
    margin-top:.75rem
}
.mt-4
{
    margin-top:1rem
}
.mt-8{
    margin-top:2rem
}
.block{
    display:block
}
.inline-block{
    display:inline-block
}
.flex{
    display:flex
}
.inline-flex{
    display:inline-flex
}
.table{
    display:table
}
.grid{
    display:grid
}
.inline-grid{
    display:inline-grid
}
.hidden{
    display:none
}
.h-3{
    height:.75rem
}
.h-3\.5{
    height:.875rem
}
.h-4{
    height:1rem
}
.h-6{
    height:1.5rem
}
.h-7{
    height:1.75rem
}
.h-full{
    height:100%
}
.h-px{
    height:1px
}
.h-screen{
    height:100vh
}
.min-h-screen{
    min-height:100vh
}
.w-3{
    width:.75rem
}
.w-3\.5{
    width:.875rem
}
.w-4{
    width:1rem
}
.w-6{
    width:1.5rem
}
.w-7{
    width:1.75rem
}
.w-8{
    width:2rem
}
.w-full{
    width:100%
}
.w-max{
    width:-moz-max-content;
    width:max-content
}
.w-screen{
    width:100vw
}
.max-w-md{
    max-width:28rem
}
.max-w-screen-xl{
    max-width:1280px
}
.max-w-xs{
    max-width:20rem
}
.shrink-0{
    flex-shrink:0
}
.border-collapse{
    border-collapse:collapse
}
.-translate-x-1\/2{
    --tw-translate-x:-50%
}
.-translate-x-1\/2,.-translate-x-full{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.-translate-x-full{
    --tw-translate-x:-100%
}
.-translate-y-1{
    --tw-translate-y:-0.25rem
}
.-translate-y-1,.-translate-y-1\.5{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.-translate-y-1\.5{
    --tw-translate-y:-0.375rem
}
.-translate-y-1\/2{
    --tw-translate-y:-50%
}
.-translate-y-1\/2,.-translate-y-4{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.-translate-y-4{
    --tw-translate-y:-1rem
}
.-translate-y-px{
    --tw-translate-y:-1px
}
.-translate-y-px,.translate-y-1{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.translate-y-1{
    --tw-translate-y:0.25rem
}
.translate-y-px{
    --tw-translate-y:1px
}
.rotate-180,.translate-y-px{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.rotate-180{
    --tw-rotate:180deg
}
.scroll-mt-16{
    scroll-margin-top:4rem
}
.grid-cols-1{
    grid-template-columns:repeat(1,minmax(0,1fr))
}
.grid-cols-8{grid-template-columns:repeat(8,minmax(0,1fr))
}
.flex-col{
    flex-direction:column
}
.flex-wrap{
    flex-wrap:wrap
}
.items-center{
    align-items:center
}
.items-baseline{
    align-items:baseline
}
.justify-center{
    justify-content:center
}
.gap-2{
    gap:.5rem
}
.gap-4{
    gap:1rem
}
.scroll-smooth{
    scroll-behavior:smooth
}
.whitespace-nowrap{
    white-space:nowrap
}
.rounded{
    border-radius:.25rem
}
.rounded-full{
    border-radius:9999px
}
.rounded-md{
    border-radius:.375rem
}
.border{
    border-width:1px
}
.border-2{
    border-width:2px
}
.border-4{
    border-width:4px
}
.border-b{
    border-bottom-width:1px
}
.border-slate-200\/10{
    border-color:rgba(226,232,240,.1)
}
.border-slate-300\/10{
    border-color:rgba(203,213,225,.1)
}
.border-teal-400\/0{
    border-color:rgba(45,212,191,0)
}
.border-transparent{
    border-color:transparent
}
.border-zinc-900\/30{
    border-color:rgba(24,24,27,.3)
}
.bg-slate-600{
    --tw-bg-opacity:1;
    background-color:rgb(71 85 105/var(--tw-bg-opacity))
}
.bg-slate-900{
    --tw-bg-opacity:1;
    background-color:rgb(15 23 42/var(--tw-bg-opacity))
}
.bg-slate-900\/10{
    background-color:rgba(15,23,42,.1)
}
.bg-slate-900\/75{
    background-color:rgba(15,23,42,.75)
}
.bg-teal-400\/10{
    background-color:rgba(45,212,191,.1)
}
.bg-zinc-900\/30{
    background-color:rgba(24,24,27,.3)
}
.bg-gradient-to-br{
    background-image:linear-gradient(to bottom right,var(--tw-gradient-stops))
}
.from-teal-400{
    --tw-gradient-from:#2dd4bf var(--tw-gradient-from-position);
    --tw-gradient-to:rgba(45,212,191,0) var(--tw-gradient-to-position);
    --tw-gradient-stops:var(--tw-gradient-from),var(--tw-gradient-to)
}
.via-blue-500{
    --tw-gradient-to:rgba(59,130,246,0) var(--tw-gradient-to-position);
    --tw-gradient-stops:var(--tw-gradient-from),#3b82f6 var(--tw-gradient-via-position),var(--tw-gradient-to)
}
.to-purple-600{
    --tw-gradient-to:#9333ea var(--tw-gradient-to-position)
}
.p-4{
    padding:1rem
}
.p-8{
    padding:2rem
}
.px-12{
    padding-left:3rem;
    padding-right:3rem
}
.px-2{
    padding-left:.5rem;
    padding-right:.5rem
}
.px-3{
    padding-left:.75rem;
    padding-right:.75rem
}
.px-4{
    padding-left:1rem;
    padding-right:1rem
}
.px-6{
    padding-left:1.5rem;
    padding-right:1.5rem
}
.py-1{
    padding-top:.25rem;
    padding-bottom:.25rem
}
.py-12{
    padding-top:3rem;
    padding-bottom:3rem
}
.py-2{
    padding-top:.5rem;
    padding-bottom:.5rem
}
.py-3{
    padding-top:.75rem;
    padding-bottom:.75rem
}
.py-4{
    padding-top:1rem;
    padding-bottom:1rem
}
.py-5{
    padding-top:1.25rem;
    padding-bottom:1.25rem
}
.pb-1{
    padding-bottom:.25rem
}
.pb-16{
    padding-bottom:4rem
}
.pb-px{
    padding-bottom:1px
}
.pr-4{
    padding-right:1rem
}
.pr-8{
    padding-right:2rem
}
.pt-24{
    padding-top:6rem
}
.text-left{
    text-align:left
}
.text-center{
    text-align:center
}
.align-top{
    vertical-align:top
}
.align-middle{
    vertical-align:middle
}
.font-sans{
    font-family:var(--font-inter),ui-sans-serif,system-ui,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-feature-settings:"ss03","cv02","cv11"
}
.text-2xl{
    font-size:1.5rem;
    line-height:2rem
}
.text-4xl{
    font-size:2.25rem;
    line-height:2.5rem
}
.text-5xl{
    font-size:3rem;
    line-height:1
}
.text-8xl{
    font-size:6rem;
    line-height:1
}
.text-base{
    font-size:1rem;
    line-height:1.5rem
}
.text-lg{
    font-size:1.125rem;
    line-height:1.75rem
}
.text-sm{
    font-size:.875rem;
    line-height:1.25rem
}
.text-xl{
    font-size:1.25rem;
    line-height:1.75rem
}
.text-xs{
    font-size:.75rem;
    line-height:1rem
}
.font-bold{
    font-weight:700
}
.font-medium{
    font-weight:500
}
.font-semibold{
    font-weight:600
}
.uppercase{
    text-transform:uppercase
}
.italic{
    font-style:italic
}
.leading-5{
    line-height:1.25rem
}
.leading-6{
    line-height:1.5rem
}
.leading-\[5rem\]{
    line-height:5rem
}
.leading-normal{
    line-height:1.5
}
.leading-relaxed{
    line-height:1.625
}
.leading-snug{
    line-height:1.375
}
.leading-tight{
    line-height:1.25
}
.tracking-tight{
    letter-spacing:-.025em
}
.tracking-wide{
    letter-spacing:.025em
}
.tracking-widest{
    letter-spacing:.1em
}
.text-slate-200{
    --tw-text-opacity:1;color:rgb(226 232 240/var(--tw-text-opacity))
}
.text-slate-300{
    --tw-text-opacity:1;color:rgb(203 213 225/var(--tw-text-opacity))
}
.text-slate-400{
    --tw-text-opacity:1;color:rgb(148 163 184/var(--tw-text-opacity))
}
.text-slate-500{
    --tw-text-opacity:1;color:rgb(100 116 139/var(--tw-text-opacity))
}
.text-slate-700{
    --tw-text-opacity:1;color:rgb(51 65 85/var(--tw-text-opacity))
}
.text-teal-300{
    --tw-text-opacity:1;color:rgb(94 234 212/var(--tw-text-opacity))
}
.text-white{
    --tw-text-opacity:1;color:rgb(255 255 255/var(--tw-text-opacity))
}
.underline{
    text-decoration-line:underline
}
.antialiased{
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.opacity-0{
    opacity:0
}
.drop-shadow-md{
    --tw-drop-shadow:drop-shadow(0 4px 3px rgba(0,0,0,.07)) drop-shadow(0 2px 2px rgba(0,0,0,.06))
}
.drop-shadow-md,.filter{
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.backdrop-blur{
    --tw-backdrop-blur:blur(8px)
}
.backdrop-blur,.backdrop-blur-sm{
    -webkit-backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia);backdrop-filter:var(--tw-backdrop-blur) var(--tw-backdrop-brightness) var(--tw-backdrop-contrast) var(--tw-backdrop-grayscale) var(--tw-backdrop-hue-rotate) var(--tw-backdrop-invert) var(--tw-backdrop-opacity) var(--tw-backdrop-saturate) var(--tw-backdrop-sepia)
}
.backdrop-blur-sm{
    --tw-backdrop-blur:blur(4px)
}
.transition{
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,-webkit-backdrop-filter;
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;
    transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter,-webkit-backdrop-filter;
    transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s
}
.transition-all{
    transition-property:all;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s
}
.transition-opacity{
    transition-property:opacity;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s
}
.transition-transform{
    transition-property:transform;
    transition-timing-function:cubic-bezier(.4,0,.2,1);
    transition-duration:.15s
}
.delay-\[100ms\]{
    transition-delay:.1s
}
.delay-\[125ms\]{
    transition-delay:125ms
}
.delay-\[150ms\]{
    transition-delay:.15s
}
.delay-\[175ms\]{
    transition-delay:175ms
}
.delay-\[200ms\]{
    transition-delay:.2s
}
.delay-\[225ms\]{
    transition-delay:225ms
}
.delay-\[250ms\]{
    transition-delay:.25s
}
.delay-\[275ms\]{
    transition-delay:275ms
}
.delay-\[300ms\]{
    transition-delay:.3s
}
.delay-\[50ms\]{
    transition-delay:50ms
}
.delay-\[75ms\]{
    transition-delay:75ms
}
.duration-300{
    transition-duration:.3s
}
.duration-75{
    transition-duration:75ms
}
:focus-visible{
    outline-width:0;
    --tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);
    --tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(2px + var(--tw-ring-offset-width)) var(--tw-ring-color);
    box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000);
    --tw-ring-opacity:1;
    --tw-ring-color:rgb(168 85 247/var(--tw-ring-opacity));
    --tw-ring-offset-width:2px;
    --tw-ring-offset-color:#0f172a
}
.active .nav-indicator{
    width:4rem;--tw-bg-opacity:1;
    background-color:rgb(226 232 240/var(--tw-bg-opacity))
}
.active .nav-text{
    --tw-text-opacity:1;
    color:rgb(226 232 240/var(--tw-text-opacity))
}
@media (prefers-reduced-motion:no-preference){
    @keyframes fadeIn{
        0%{
            opacity:0}
            to
            {
                opacity:1
            }
        }
        @keyframes fadeOut{
            0%{
                opacity:1
            }
            to{
                opacity:0
            }
        }
        .DialogContent[data-state=open],.DialogOverlay[data-state=open]{
            animation:fadeIn .7s cubic-bezier(0,0,.2,1)
        }
        .DialogContent[data-state=closed],.DialogOverlay[data-state=closed]{
            animation:fadeOut .5s cubic-bezier(.4,0,1,1)
        }
}
:root{
    --deg:1;
    --x:-50%;
    --y:-50%
}
@keyframes wobble{
    to{
        filter:hue-rotate(1turn);
        transform:translate(var(--x),var(--y)) rotate(1turn)
    }
}
.portal{
    background:radial-gradient(circle at 50% 35%,#345,rgba(0,0,0,.7))
}
@media screen and (max-width:640px){
    .portal{background:radial-gradient(circle at 50% 35%,#345,#000)
    }
    .portal-inner{
        transform:translateY(170px)
    }
}
@media screen and (max-width:360px){
    .portal-inner{transform:translateY(70px)}
}
.portal .portal-inner div{
    position:absolute;
    top:50%;
    left:50%;
    transform:translate(var(--x,-50%),var(--y,-50%)) rotate(0deg);
    font-size:20vmin;
    width:3.5em;
    height:3.5em;
    border-radius:90% 95% 85% 105%;
    background:#0f0;mix-blend-mode:screen;
    filter:hue-rotate(0deg);
    animation:wobble calc(.15s * var(--t)) linear infinite;
    transform-origin:-var(--y) -var(--x);
    box-shadow:inset 0 0 .5em .2em #000,0 0 .15em 0 #fff;
    display:flex;
    align-items:center;
    justify-content:center
}
.portal .portal-inner div:after{
    font-size:1em;
    white-space:nowrap
}
.portal .portal-inner div:first-child{
    --x:-53%;
    --y:-53%;
    --t:37
}
.portal .portal-inner div:nth-child(2){
    --x:-47%;
    --y:-52%;
    --t:58
}
.portal .portal-inner div:nth-child(3){
    --x:-45%;
    --y:-50%;
    --t:46
}
.portal .portal-inner div:nth-child(4){
    --x:-53%;
    --y:-45%;
    --t:72
}
.portal .portal-inner div:nth-child(5){
    --x:-55%;
    --y:-45%;
    --t:62
}
.star-wars-skew{
    transform:rotateX(25deg) translateZ(100px);transform-origin:50% 100%
}
@media screen and (max-width:640px){
    .star-wars-skew{transform:rotateX(25deg) translateZ(100px) translateY(0)
    }
}
.selection\:bg-teal-300 ::-moz-selection{
    --tw-bg-opacity:1;
    background-color:rgb(94 234 212/var(--tw-bg-opacity))
}
.selection\:bg-teal-300 ::selection{
    --tw-bg-opacity:1;
    background-color:rgb(94 234 212/var(--tw-bg-opacity))
}
.selection\:text-teal-900 ::-moz-selection{
    --tw-text-opacity:1;
    color:rgb(19 78 74/var(--tw-text-opacity))
}
.selection\:text-teal-900 ::selection{
    --tw-text-opacity:1;
    color:rgb(19 78 74/var(--tw-text-opacity))
}
.selection\:bg-teal-300::-moz-selection{
    --tw-bg-opacity:1;
    background-color:rgb(94 234 212/var(--tw-bg-opacity))
}
.selection\:bg-teal-300::selection{
    --tw-bg-opacity:1;
    background-color:rgb(94 234 212/var(--tw-bg-opacity))
}
.selection\:text-teal-900::-moz-selection{
    --tw-text-opacity:1;
    color:rgb(19 78 74/var(--tw-text-opacity))
}
.selection\:text-teal-900::selection{
    --tw-text-opacity:1;
    color:rgb(19 78 74/var(--tw-text-opacity))
}
.last\:border-none:last-child{
    border-style:none
}
.hover\:-translate-y-2:hover{
    --tw-translate-y:-0.5rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.hover\:text-slate-200:hover{
    --tw-text-opacity:1;
    color:rgb(226 232 240/var(--tw-text-opacity))
}
.hover\:text-teal-300:hover{
    --tw-text-opacity:1;
    color:rgb(94 234 212/var(--tw-text-opacity))
}
.focus-visible\:translate-x-0:focus-visible{
    --tw-translate-x:0px;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.focus-visible\:text-slate-200:focus-visible{
    --tw-text-opacity:1;
    color:rgb(226 232 240/var(--tw-text-opacity))
}
.focus-visible\:text-teal-300:focus-visible{
    --tw-text-opacity:1;
    color:rgb(94 234 212/var(--tw-text-opacity))
}
.group:hover .group-hover\:w-16{
    width:4rem
}
.group\/korok:hover .group-hover\/korok\:-translate-y-px{
    --tw-translate-y:-1px
}
.group\/korok:hover .group-hover\/korok\:-translate-y-px,.group\/link:hover .group-hover\/link\:-translate-y-1{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group\/link:hover .group-hover\/link\:-translate-y-1{
    --tw-translate-y:-0.25rem
}
.group\/link:hover .group-hover\/link\:translate-x-1{
    --tw-translate-x:0.25rem
}
.group:hover .group-hover\:-translate-x-2,.group\/link:hover .group-hover\/link\:translate-x-1{
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:-translate-x-2{
    --tw-translate-x:-0.5rem}.group:hover .group-hover\:translate-x-2{
        --tw-translate-x:0.5rem;
        transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:hover .group-hover\:border-slate-200\/30{
    border-color:rgba(226,232,240,.3)
}
.group:hover .group-hover\:border-teal-300{
    --tw-border-opacity:1;
    border-color:rgb(94 234 212/var(--tw-border-opacity))
}
.group:hover .group-hover\:bg-slate-200{
    --tw-bg-opacity:1;
    background-color:rgb(226 232 240/var(--tw-bg-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-blue-400{
    --tw-text-opacity:1;
    color:rgb(96 165 250/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-cyan-400{
    --tw-text-opacity:1;
    color:rgb(34 211 238/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-green-400{
    --tw-text-opacity:1;
    color:rgb(74 222 128/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-indigo-400{
    --tw-text-opacity:1;
    color:rgb(129 140 248/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-lime-400{
    --tw-text-opacity:1;
    color:rgb(163 230 53/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-orange-400{
    --tw-text-opacity:1;
    color:rgb(251 146 60/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-red-400{
    --tw-text-opacity:1;
    color:rgb(248 113 113/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-sky-400{
    --tw-text-opacity:1;
    color:rgb(56 189 248/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-teal-400{
    --tw-text-opacity:1;
    color:rgb(45 212 191/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-violet-400{
    --tw-text-opacity:1;
    color:rgb(167 139 250/var(--tw-text-opacity))
}
.group\/korok:hover .group-hover\/korok\:text-yellow-400{
    --tw-text-opacity:1;
    color:rgb(250 204 21/var(--tw-text-opacity))
}
.group:hover .group-hover\:text-slate-200{
    --tw-text-opacity:1;
    color:rgb(226 232 240/var(--tw-text-opacity))
}
.group:hover .group-hover\:opacity-100{
    opacity:1
}
.group:hover .group-hover\:drop-shadow-xl{
    --tw-drop-shadow:drop-shadow(0 20px 13px rgba(0,0,0,.03)) drop-shadow(0 8px 5px rgba(0,0,0,.08));
    filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
}
.group:focus-visible .group-focus-visible\:w-16{
    width:4rem
}
.group\/link:focus-visible .group-focus-visible\/link\:-translate-y-1{
    --tw-translate-y:-0.25rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group\/link:focus-visible .group-focus-visible\/link\:translate-x-1{
    --tw-translate-x:0.25rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:focus-visible .group-focus-visible\:translate-x-2{
    --tw-translate-x:0.5rem;
    transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}
.group:focus-visible .group-focus-visible\:bg-slate-200{
    --tw-bg-opacity:1;
    background-color:rgb(226 232 240/var(--tw-bg-opacity))
}
.group:focus-visible .group-focus-visible\:text-slate-200{
    --tw-text-opacity:1;
    color:rgb(226 232 240/var(--tw-text-opacity))
}
.group:focus-visible .group-focus-visible\:opacity-100{
    opacity:1
}
@media (prefers-reduced-motion:reduce){
    .motion-reduce\:transition-none{
        transition-property:none
    }
}
@media (min-width:640px){
        .sm\:left-auto{
            left:auto
        }
        .sm\:order-1{
            order:1
        }
        .sm\:order-2{
            order:2
        }
        .sm\:col-span-2{
            grid-column:span 2/span 2
        }
        .sm\:col-span-6{
            grid-column:span 6/span 6
        }
        .sm\:block{
            display:block
        }
        .sm\:table-cell{
            display:table-cell
        }
        .sm\:hidden{
            display:none
        }
        .sm\:translate-y-1{
            --tw-translate-y:0.25rem;
            transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
        }
        .sm\:grid-cols-8{
            grid-template-columns:repeat(8,minmax(0,1fr))
        }
        .sm\:items-center{
            align-items:center
        }
        .sm\:gap-8{
            gap:2rem
        }
        .sm\:pb-0{
            padding-bottom:0
        }
        .sm\:text-3xl{
            font-size:1.875rem;
            line-height:2.25rem
        }
        .sm\:text-5xl{
            font-size:3rem;
            line-height:1
        }
        .sm\:text-xl{
            font-size:1.25rem;
            line-height:1.75rem
        }
    }
    @media (min-width:768px){
        .md\:-inset-x-6{
            left:-1.5rem;
            right:-1.5rem
        }
        .md\:-inset-y-4{
            top:-1rem;
            bottom:-1rem
        }
        .md\:-mx-12{
            margin-left:-3rem;
            margin-right:-3rem
        }
        .md\:mb-24{
            margin-bottom:6rem
        }
        .md\:grid-cols-2{
            grid-template-columns:repeat(2,minmax(0,1fr))
        }
        .md\:gap-4{
            gap:1rem
        }
        .md\:p-4{
            padding:1rem
        }
        .md\:px-12{
            padding-left:3rem;
            padding-right:3rem
        }
        .md\:py-20{
            padding-top:5rem;
            padding-bottom:5rem
        }
    }
    @media (min-width:1024px){
        .lg\:sr-only{
            width:1px;
            height:1px;
            padding:0;
            margin:-1px;
            overflow:hidden;
            clip:rect(0,0,0,0);
            white-space:nowrap;
            border-width:0
        }
        .lg\:absolute,.lg\:sr-only{
            position:absolute
        }
        .lg\:relative{
            position:relative
        }
        .lg\:sticky{
            position:sticky
        }
        .lg\:-inset-x-6{
            left:-1.5rem;
            right:-1.5rem
        }
        .lg\:top-0{
            top:0
        }
        .lg\:top-auto{
            top:auto
        }
        .lg\:mx-auto{
            margin-left:auto;
            margin-right:auto
        }
        .lg\:mb-36{
            margin-bottom:9rem
        }
        .lg\:block{
            display:block
        }
        .lg\:flex{
            display:flex
        }
        .lg\:table-cell{
            display:table-cell
        }
        .lg\:max-h-screen{
            max-height:100vh
        }
        .lg\:w-1\/2{
            width:50%
        }
        .lg\:w-full{
            width:100%
        }
        .lg\:max-w-md{
            max-width:28rem
        }
        .lg\:cursor-\[url\(\'\/images\/koroks\/Elma\.png\'\)\2c _pointer\]{
            cursor:url(../../../images/koroks/Elma.png),pointer
        }
        .lg\:scroll-mt-24{
            scroll-margin-top:6rem
        }
        .lg\:flex-col{
            flex-direction:column
        }
        .lg\:justify-between{
            justify-content:space-between
        }
        .lg\:gap-4{
            gap:1rem
        }
        .lg\:px-0{
            padding-left:0;
            padding-right:0
        }
        .lg\:px-24{
            padding-left:6rem;
            padding-right:6rem
        }
        .lg\:py-0{
            padding-top:0;
            padding-bottom:0
        }
        .lg\:py-24{
            padding-top:6rem;
            padding-bottom:6rem
        }
        .lg\:text-4xl{
            font-size:2.25rem;
            line-height:2.5rem
        }
        .lg\:font-medium{
            font-weight:500
        }
        .lg\:text-slate-200{
            --tw-text-opacity:1;
            color:rgb(226 232 240/var(--tw-text-opacity))
        }
        .lg\:opacity-0{
            opacity:0
        }
        .lg\:hover\:\!opacity-100:hover{
            opacity:1!important
        }
        .group:hover .lg\:group-hover\:bg-slate-800\/50{
            background-color:rgba(30,41,59,.5)
        }
        .group\/list:hover .lg\:group-hover\/list\:opacity-50{
            opacity:.5
        }
        .group:hover .lg\:group-hover\:shadow-\[inset_0_1px_0_0_rgba\(148\2c 163\2c 184\2c 0\.1\)\]{
            --tw-shadow:inset 0 1px 0 0 rgba(148,163,184,.1);
            --tw-shadow-colored:inset 0 1px 0 0 var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)
        }
        .group:hover .lg\:group-hover\:drop-shadow-lg{
            --tw-drop-shadow:drop-shadow(0 10px 8px rgba(0,0,0,.04)) drop-shadow(0 4px 3px rgba(0,0,0,.1));
            filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)
        }
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/730e8169368baf37-s.p.woff2) format("woff2");
        font-display:swap
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/f1f0c35b32161446-s.p.woff2) format("woff2");
        font-display:swap;
        font-weight:400;
        font-style:normal
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/d593a8df799d4ab1-s.p.woff2) format("woff2");
        font-display:swap;
        font-weight:400;
        font-style:italic
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/dc792b508e6f91c7-s.p.woff2) format("woff2");
        font-display:swap;
        font-weight:500;
        font-style:normal
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/84d3493a9fd22f1c-s.p.woff2) format("woff2");
        font-display:swap;font-weight:500;
        font-style:italic
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/fcb100c7607696fd-s.p.woff2) format("woff2");
        font-display:swap;font-weight:600;font-style:normal
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/d90f295d0c348006-s.p.woff2) format("woff2");
        font-display:swap;
        font-weight:600;
        font-style:italic
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/579e0f95cacfae57-s.p.woff2) format("woff2");
        font-display:swap;
        font-weight:700;
        font-style:normal
    }
    @font-face{
        font-family:__inter_20b187;
        src:url(../media/828a494e04a45cbd-s.p.woff2) format("woff2");
        font-display:swap;
        font-weight:700;
        font-style:italic
    }
    @font-face{
        font-family:__inter_Fallback_20b187;
        src:local("Arial");
        ascent-override:90.00%;
        descent-override:22.43%;
        line-gap-override:0.00%;
        size-adjust:107.64%
    }
    .__className_20b187{
        font-family:__inter_20b187,__inter_Fallback_20b187
    }
    .__variable_20b187{
        --font-inter:"__inter_20b187","__inter_Fallback_20b187"
    }